# Uses of Class
org.apache.commons.math3.stat.descriptive.moment.Mean

Packages that use Mean
Package
Description
org.apache.commons.math3.stat.descriptive.moment
Summary statistics based on moments.

## Uses of Mean in org.apache.commons.math3.stat.descriptive.moment

Methods in org.apache.commons.math3.stat.descriptive.moment that return Mean
Modifier and Type
Method
Description
`Mean`
Mean.`copy()`
Returns a copy of the statistic with the same internal state.
Methods in org.apache.commons.math3.stat.descriptive.moment with parameters of type Mean
Modifier and Type
Method
Description
`static void`
Mean.`copy(Mean source, Mean dest)`
Copies source to dest.
Constructors in org.apache.commons.math3.stat.descriptive.moment with parameters of type Mean
Modifier
Constructor
Description
``
`Mean(Mean original)`
Copy constructor, creates a new `Mean` identical to the `original`